These are chat archives for redguide/nodejs

6th
Jul 2015
Nick Heiner
@NickHeiner
Jul 06 2015 14:32
I'm setting the npm version to be installed but it does not appear to do anything: default['nodejs']['npm']['version'] = '2.10.0'
am I missing something?